<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmUser8 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmUser8 Interface

For a list of all members of this type, see IEdmUser8 members.

# Public Methods

| Name | Description
--- | --- | ---
| GetGroupMemberships | Gets all of the groups to which this user belongs.

Top

# See Also

####

IEdmUser8 Interface
EPDM.Interop.epdm Namespace